Bug 2029448 - Please build tidy for EPEL-9
Summary: Please build tidy for EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: tidy
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-06 14:34 UTC by Remi Collet
Modified: 2022-01-07 01:26 UTC (History)
3 users (show)

Fixed In Version: tidy-5.8.0-2.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-07 01:26:24 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Remi Collet 2021-12-06 14:34:41 UTC
Needed for php-tidy

Comment 1 Troy Dawson 2021-12-23 17:17:52 UTC
If you do not wish to maintain tidy in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package.

Comment 2 Fedora Update System 2021-12-29 19:53:07 UTC
FEDORA-EPEL-2021-6fea488576 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6fea488576

Comment 3 Fedora Update System 2021-12-30 02:21:19 UTC
FEDORA-EPEL-2021-6fea488576 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6fea488576

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-07 01:26:24 UTC
FEDORA-EPEL-2021-6fea488576 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.